sha256: 56d699546f15b4f5eec61f0ab413d8d7fb7cf78e065fc7ba0c34f958dad9fae1
real_size: null
zip_size: 500527948
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep72/open_data_millesime_2026-02-a_dep72_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep72/open_data_millesime_2026-02-a_dep72_gpkg_metadata.yml
